#section-accordion-addon .row-section-lr {
    margin-top: 150px;
}
#section-accordion-addon .col-section-title-block h2 span {
    color: #D3D3D3;
}
.row-section-lr{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 50px;
}
.accordion {
    margin: 20px auto;
    overflow: hidden;
}
.accordion-item {
    border-bottom: 2px solid #EBEBEB;
    margin-bottom: 10px;
    /* padding: 20px; */
    overflow: hidden;
    position: relative;
}
.col-accordion-title h2{
    /* font-size: 48px; */
    font-size: 2.5vw;
    font-weight: 500;
    line-height: 1.2;
    color: #000;
}
.accordion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    cursor: pointer;
    padding: 20px 0 20px 0px;
}
.number {
    font-size: 35px;
    color: var(--Core-Violet);
    font-weight: 500;
    line-height: 52px;
    letter-spacing: -0.03em;
    margin-right: 10px;
}
.title {
    flex: 1;
    color: #000;
    font-size: 19px;
    font-weight: 400;
    /* line-height: 26.4px; */
    line-height: 1.2;
}
.accordion-item.active .title{
    font-weight: 500;
    /* font-size: 30px; */
    font-size: 1.5vw;
}
.active .toggle-btn {
    background-color: #fff;
    transform: rotate(-90deg);
}
.toggle-btn {
    background: none;
    border: none;
    font-size: 18px;
    color: #c396f3;
    cursor: pointer;
    transform: rotate(0deg);
    transition: transform 0.3s ease;
    /* background-color: #F6F6F6; */
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.toggle-btn img {
    width: 15px;
}
.accordion-content {
    display: none;
    /* margin-top: 10px; */
    font-size: 14px;
    color: #667085;
    background-color: #fff;
    padding: 0px 20px 20px 0px;
}
.accordion-item.active .accordion-content{
    height: unset;
}
.text-accordion-wrap .accordion{
    border-bottom: none
}
.accordion-item.active .accordion-content{
    display: block;
}
.accordion-content p {
    margin: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
}
.image-accordion-wrap .no-active{
    display: none;
}
.col-accordion-cta a{
    width: fit-content;
}
@media(max-width: 1441px){
    .col-accordion-title h2 {
        font-size: 40px;
    }
    .accordion-item.active .title {
        font-size: 23px;
    }
}
@media(max-width: 1321px){
    .col-accordion-title h2 {
        font-size: 38px;
    }
    .accordion-item.active .title {
        font-size: 22px;
    }
}
@media(max-width: 1221px){
    .col-accordion-title h2 {
        font-size: 35px;
    }
    .accordion-item.active .title {
        font-size: 21px;
    }
}
@media (max-width: 1000px) {
    .text-accordion-wrap{
        order: 2;
    }
    .image-accordion-wrap{
        order: 1;
    }
    .col-accordion-title h2 {
        font-size: 32px;
    }
    .col-accordion-title h2 br{
        display: none;
    }
    .accordion-item.active .title {
        font-size: 20px;
    }
    .row-section-lr{
        grid-template-columns: 1fr;
    }
    #section-accordion-addon {
        margin-top: 100px;
    }
    #section-accordion-addon .row-section-lr {
        margin-top: 100px;
        gap: 20px;
    }
  
    .number {
        font-size: 30px;
    }
    .title {
        font-size: 18px;
        line-height: 1.2;
    }
    .accordion-header {
        padding: 10px 0 10px 0px;
    }
    .accordion-content p {
        font-size: 16px;
    }
    /* .accordion-item {
        padding: 15px;
    }
    .accordion-item .accordion-header,
    .accordion-item .accordion-content {
        margin-left: 37px;
    } */
    .toggle-btn {
        width: 40px;
        height: 40px;
    }
    .toggle-btn img {
        width: 10px;
    }
}
@media (max-width: 321px) {
    .col-accordion-title h2 {
        font-size: 28px;
    }
    .accordion-item.active .title {
        font-size: 18px;
    }
    .toggle-btn {
        width: 30px;
        height: 30px;
    }
    .toggle-btn img {
        width: 7px;
    }
    .number {
        font-size: 26px;
    }
    .title {
        font-size: 14px;
        line-height: 1.2;
    }
    .accordion-content p {
        font-size: 12px;
        line-height: 1.3;
    }
}
